@charset "utf-8";
/* CSS Document */
.containers {
    margin-right: auto;
    margin-left: auto;
	padding:0 10px;
}
.head_ph{
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    overflow:hidden;
    background:url(../images/ph_top_01.png) #FFF top right no-repeat;
    background-size:50%;
    /*padding-bottom:30px;*/
}

.head_ph .containers, .head_ph .ph_logo {
    position: relative;
    height: 100%;
}

.head_ph .ph_logo {
	width:80%;
}

.head_ph .ph_logo img {
    max-width: 100%;
	padding-top:20px;
}

#bnt_search {
    position: absolute;
    right: 80px;
    top: 40px;
    height: 38px;
    width: 37px;
}

#bnt_search a {
    display: block;
    background: url(../images/sou_06.png) center no-repeat;
    height: 38px;
    width: 37px;
    background-size: 80%;
}

#j_seach_box {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    height: 100%;
    width: 100%;
}

#j_seach_box .bg_box {
    position: fixed;
    z-index: 9994;
    top: 0px;
    display: none;
    height: 100%;
    width: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#D8000000', endColorstr='#D8000000');
    background: rgba(0,0,0,0.85);
}

#j_seach_box form {
    position: absolute;
    overflow: hidden;
    top: 50%;
    z-index: 9999;
    width: 90%;
    left: 0;
	right:0;
	margin:0 auto;
}

#j_seach_box .box_size{
	font-size:26px;
	color:#FFF;
	position:absolute;
	left:0;
	right:0;
	margin:0 auto;
	z-index:99999;
	width:90%;
	text-align:right;
	top: 35%;
}

#j_seach_box input[type="text"] {
    border: none;
    width: 75%;
    display: block;
    height: 40px;
    color: #434343;
    font-size: 14px;
    background:#FFF;
    line-height: 40px;
	float:left;
	text-indent:15px;
}
#j_seach_box input[type="submit"] {
    background: #ae0a29;
    height: 40px;
    width: 25%;
    cursor: pointer;
    border: none;
	color:#FFF;
	float:left;
	text-align:center;
	font-size:14px;
	line-height:40px;
}

.head_ph .menuph {
    position: absolute;
    top: 25px;
    right: 15px;
    cursor: pointer;
}

#menu {
    opacity: 0;
	display:none;
}


@media (min-width: 768px){
body{ min-width:1230px;}
.layout
{
	width: 1230px;
	margin-right: auto;
    margin-left: auto;
	padding:0 15px;
}
}


@media screen and (max-width: 767px){
.head_ph{
	display:block;
}
.ph_banner{
	display:block;
}

.ph_foter{
	display:block;
}
.ph_nlong{
	display:block;
}
#menu {
    opacity: 0;
	display:block;
}
.layout{
	margin-right: auto;
    margin-left: auto;
	padding:0 15px;
	width:auto;
}
.top{
	display:none;
}
.menu{
	display:none;
}
.g-banner{
	display:none;
}
.blong{
	display:none;
}
.foter{
	display:none;
}
.bottom{
	display:none;
}

}
@media (max-width: 364px)
{
.ph_bslc_cen ul li a{ width:55%; font-size:14px;}
.ph_xxfw_cen ul li a{ font-size:14px;}
.ph_xxfw_cen ul li img{ width:18px; height:16px;}
.ph_xxfw_cen ul li img{ top:16px; left:12px;}
}
